graphql-to-rest

Make any REST API compatible with GraphQL


License
Apache-2.0
Install
pip install graphql-to-rest==1.0